/* Class = "NSSegmentedControl"; ibExternalAccessibilityDescription = "Date scope"; ObjectID = "3"; */
"Date scope" = "Date scope";

/* Class = "NSTextFieldCell"; title = "Date Filter"; ObjectID = "9"; */
"Date Filter" = "Date Filter";

/* Class = "NSTextFieldCell"; title = "Last Day:"; ObjectID = "10"; */
"Last Day:" = "Last Day:";

/* Class = "NSTextFieldCell"; title = "First Day:"; ObjectID = "11"; */
"First Day:" = "First Day:";

/* Class = "NSSegmentedCell"; 14.ibShadowedLabels[0] = "Day"; ObjectID = "14"; */
"Day" = "Day";

/* Class = "NSSegmentedCell"; 14.ibShadowedLabels[1] = "Week"; ObjectID = "14"; */
"Week" = "Week";

/* Class = "NSSegmentedCell"; 14.ibShadowedLabels[2] = "Custom"; ObjectID = "14"; */
"Custom" = "Custom";

/* Class = "NSSegmentedCell"; 14.ibShadowedLabels[0] = "Yesterday"; ObjectID = "14"; */
"Yesterday" = "Yesterday";

/* Class = "NSSegmentedCell"; 14.ibShadowedLabels[1] = "Today"; ObjectID = "14"; */
"Today" = "Today";

